.slide-sc-p {
  position: relative;
  background: #000 url(//neon.epson-europe.com/files/repo/2016/PromoGrid/sc-p_hero.jpg) center top no-repeat;
}

/*.rtl .slide-sc-p {
  background: #000 url(//neon.epson-europe.com/files/repo/2016/PromoGrid/sc-p_hero-rtl.jpg) center top no-repeat;
}*/

html[lang="ar"] .hero-slider .slick-transition .slide-sc-p .description,
html[lang="ar"] .hero-slider .slick-static .slide-sc-p .description,
html[lang="he"] .hero-slider .slick-transition .slide-sc-p .description,
html[lang="he"] .hero-slider .slick-static .slide-sc-p .description {
  right: auto;
  left: 10px;
}

.slide-sc-p .description {
  opacity: 0;
  transition: opacity 1.2s ease-out 0s;
}

.hero-slider .slick-static .slide-sc-p .description {
  transition: opacity 1.2s ease-out 0s;
}

.hero-slider .slick-transition .slide-sc-p .description,
.hero-slider .slick-static .slide-sc-p .description {
  opacity: 1;
}

.hero-slider .slick-transition .slide-sc-p .description,
.hero-slider .slick-static .slide-sc-p .description {
  transition-delay: 1s;
}

.slide-sc-p .description h2 {
  text-transform: uppercase;
  color: #FFFFFF;
}

.slide-sc-p .description p {
  color: #FFFFFF;
}

@media only screen and (min-width: 960px) {

  .slide-sc-p .description {
    max-width: 385px; 
    bottom: 150px;
  }

  .slide-sc-p .description.ua {
    max-width: 385px; 
    bottom: 60px;
  }

}

@media only screen and (min-width: 768px) and (max-width: 959px) {

  /*.slide > .slide-sc-p {
    background-position: -450px 0px;
  }*/

  .slide-sc-p .description {
    width: 300px;
  }

  /*.slide-sc-p {
    background: #000 url(//neon.epson-europe.com/files/repo/2016/PromoGrid/sc-p_hero_smalldesktop.jpg) center top no-repeat;
  }*/

}

@media only screen and (min-width: 600px) and (max-width: 767px) {

  /*.slide > .slide-sc-p {
    background-position: -400px 0px;

  }*/

  .slide-sc-p .description {
    max-width: 240px;    
  }

  /*.slide-sc-p {
    background: #000 url(//neon.epson-europe.com/files/repo/2016/PromoGrid/sc-p_hero_tablet.jpg) center top no-repeat;
  }*/

}

@media only screen and (min-width: 480px) and (max-width: 599px) {  

  /*.slide > .slide-sc-p {
    background-position: -400px 0px;

  }*/

  .slide-sc-p .description {
    max-width: 250px;    
  }

  /*.slide-sc-p {
    background: #000 url(//neon.epson-europe.com/files/repo/2016/PromoGrid/sc-p_hero_smalltablet.jpg) center top no-repeat;
  }*/

}

@media only screen and (max-width: 479px) {

  /*.slide > .slide-sc-p {
    background-position: -330px 0px;

  }*/

  /*.slide-sc-p {
    background: #000 url(//neon.epson-europe.com/files/repo/2016/PromoGrid/sc-p_hero_mobile.jpg) center top no-repeat;
  }*/

}

/*@media only screen and (min-width: 960px) {  
  html[lang="el"] .slide-sc-p .description {
    bottom: 80px;
  }
}*/